[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Fwd: [Bug 138454] - gedit uses eel which is not api stable]

Le lun, 24/05/2004 à 14:19 -0400, Joe Drew a écrit :
> I was having mail troubles earlier so am only mailing this now. The 
> libeel folks are blaming the API/ABI breakage on gedit instead of 
> accepting responsibility.

In fact they are saying that libeel is developed for nautilus purpose
and should not be used by other apps ...


Sebastien Bacher

Reply to: